Harami Cross Pattern

- « trader_cdlharami

- trader_cdlhighwave »

- PHP Manual
- Trader Functions
- Harami Cross Pattern

# trader_cdlharamicross

(PECL trader >= 0.2.0)

trader_cdlharamicross — Harami Cross Pattern

### Description

trader_cdlharamicross(
array `$open`,
array `$high`,
array `$low`,
array `$close`
): array

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.